Subject: RE: DSSAT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 09:49:00 -0800 (PST)

Aloha Charlie:
Gerrit Hoogenboom and Jim Jones will be better position to advise you on
application of crop models in DSSAT for real time forecasting.  I do
recall one individual who wanted information on the crop models for crop
insurance application.  He never got back to us.

Gordon

Gordon Y. Tsuji                        Email: [email-masked]
University of Hawaii-Manoa             Phone: (808)956-8858
1955 East West Road, Ag Sci 205        Fax  : (808)956-2711
Honolulu, Hawaii 96822

On Wed, 13 Dec 2000, Wilkens, Paul W. <[email-masked]> wrote:

> Hello, Charlie
>
> I enjoyed talking with you re. your plans to use the DSSAT models in your
> work doing crop forecasting related to commodities trading.  I have copied
> in Gordon Tsuji, Univ. of Hawaii, who may also be able to help you by
> referring you to people who have done similar activities.  Gordon has been
> involved with the IBSNAT/DSSAT/ICASA work for a long time and was part of
> the managing entity of the DSSAT project.
>
> {---------}
>
> Gerrit Hoogenboom
> Professor
> Department of Biological and Agricultural Engineering
> The University of Georgia
> Griffin, Georgia 30223-1797, USA
>
> Phone: 770-229-3438
> Fax:     770-228-7218
> mailto:[email-masked]
> www.georgiaweather.net
> www.gerrithoogenboom.com
>
> {---------}
>
> James W. Jones
> Distinguished Professor
> Agricultural and Biological Engineering Department
> University of Florida
> Gainesville, FL  32611
>
> Tele:           352-392-8694
> Fax:            352-392-4092
> E-mail: [email-masked]
>
> {--------}
>
> Joe T. Ritchie, Professor            (517) 353-4702 (voice)
> Homer Nowlin Chair                   (517) 355-0270 (FAX)
> MSU Crop and Soil Sciences
> A570 Plant and Soil Sciences Bldg.
> East Lansing, MI 48824-1325
> E-mail: [email-masked]
>
> {---------}
>
> Holiday wishes,
>
> Paul
>
> Paul Wilkens
> International Fertilizer Development Center
> P.O. Box 2040
> Muscle Shoals, Alabama  35662
>
> (256) 381-6600 (Tel)
> (256) 381-7408 (Fax)
>
> [email-masked]
> http://www.ifdc.org/
>
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, December 13, 2000 10:47 AM
> To: [email-masked]
> Subject: DSSAT
>
>
> Dr. Wilkens,
>
> Thank you for your time and advice.  I would appreciate if you would be
> able to provide me with contact information for Dr. Jim Jones at the
> University of Florida as well as Dr. Joe Ritchie, per your offer to do so.
>
>
> Thanks again,
>
> Charlie Weldon
>